uuid: c683756a-e588-430a-9ba0-3435f90654b9
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.forums
id: taxonomy_term.forums.changed
field_name: changed
entity_type: taxonomy_term
bundle: forums
label: Modificado
description: 'La fecha en que el término fue creado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
